HXXMLNS(1)

NAME
hxxmlns - replace XML Namespace prefixes by "global names"

SYNOPSIS
hxxmlns [ -d ] [ -- ] [ file ]

DESCRIPTION
hxxmlns expands all element and attribute names to "global names" by expanding the prefix. All names will be printed as "{URL}name". Attribute names without a prefix will have an empty namespace part: "{}name". The namespace attributes (those that start with "xmlns") will be removed.

By default comments, PIs and the DOCTYPE declaration are copied unchanged, but with option -d they are removed.

[ToDo]